@font-face {
    font-family: "Inter";
    src:local("Inter"), url("../fonts/Inter.ttf");
    font-weight: 400;
    font-display: swap;
  }

  @font-face {
    font-family: "Inter";
    src:local("Inter Bold"),url("../fonts/InterBold.ttf");
    font-weight: 700;
    font-display: swap;
  }

  @font-face {
    font-family: "Blimone";
    src:local("Blimone Light"),url("../fonts/Blimone-Light.ttf");
    font-display: swap;
  }

    @font-face {
    font-family: "Blimone-regular";
    src:local("Blimone"),url("../fonts/Blimone-Regular.ttf");
    font-display: swap;
  }

@font-face {
    font-family: "Geist";
    src:local("Inter"), url("../fonts/Inter.ttf");
    font-weight: 400;
    font-display: swap;
  }

  @font-face {
    font-family: "Geist";
    src:local("Inter Bold"),url("../fonts/InterBold.ttf");
    font-weight: 700;
    font-display: swap;
  }

  @font-face {
    font-family: "Bebas";
    src:local("Blimone Light"),url("../fonts/Blimone-Light.ttf");
    font-display: swap;
  }

    @font-face {
    font-family: "Bebas-bold";
    src:local("Blimone"),url("../fonts/Blimone-Regular.ttf");
    font-display: swap;
  }


body {
  margin: 0px;
  box-sizing: border-box;
}

body #wrapper {
  font-family: 'Inter';
  font-size: 16px;
}
div#main-content {
    max-width: 2000px;
    margin: 0 auto;
    overflow: hidden;
}

header { transition: all 0.25s linear;background-color: transparent; }
html:not(.homepage) header { background-color: #ffffffdb;backdrop-filter: saturate(1.7) blur(20px);}

html.homepage img.logo1 { opacity: 0;}
html.homepage img.logo2 { opacity: 1 !important;}

img.logo1 {transition: all 0.25s linear; }
#wrapper img.logo2 {
  left: 8px;max-width: 242px;height: auto;top: 1px;transition: all 0.25s linear;
  width: 245px;
  height: 49px;
  object-fit: inherit;

}
div#main-content {
    min-height: 50vh;
}
ul.principal-menu .menu-principal-li a , .first-menu-label span.lfr-nav-child-toggle  { transition:all 0.25s linear;}
html.homepage ul.principal-menu .menu-principal-li { background-color: transparent;}
html.homepage ul.principal-menu .menu-principal-li > a { color:#fff;}


html.homepage  a.comprar-entradas { color: #fff !important;line-height: 17px;}
/*html.homepage a.comprar-entradas::before { filter: grayscale(1) brightness(0) invert(1);}*/


/*html.homepage .boton-buscador > div { border:1px solid #fff;}*/
/*html.homepage .boton-buscador > div img { filter: invert(1) grayscale(1) brightness(1); }*/
/*html.homepage .sacyr-language  button { border:1px solid #fff; color:#fff;}*/

header .header-comprar-entradas { position:relative;border-radius: 4px;}
header .header-comprar-entradas::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    filter:none;
   /* filter: grayscale(0) brightness(1) invert(0);*/
    transition:all 0.25s linear;
    opacity: 0;
}

html.homepage  .header-comprar-entradas::after {
  /*filter: grayscale(1) brightness(0) invert(1);*/
}

/*
html.homepage .hero-video::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-image: url(../images/headerDegree2.png);
    background-repeat: repeat-x;
    opacity: 0.7;

}
*/

header::after {
    content: "";
    width: 100%;
    height: 15px;
    position: absolute;
    background: #000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 12, 26, 1) 100%);
    opacity: 0.3;
}

html ul.principal-menu .menu-principal-li:hover > a
,html ul.principal-menu .menu-principal-li:focus > a
 { 
    background-color: #666D76;
    border-radius: 0px;
}

html ul.principal-menu .menu-principal-li.show-menu-child > a { background-color: #1A2431;}
html ul.principal-menu .menu-principal-li.show-menu-child > a .first-menu-label { color:#fff; }
html ul.principal-menu .menu-principal-li.show-menu-child > a .first-menu-label .lfr-nav-child-toggle { border-color: #fff;}

body:not(.has-edit-mode-menu) #wrapper header { position:fixed;width:100%;z-index: 4;top:0px;}
body.has-control-menu.signed-in #wrapper header { position:relative;}
body.has-control-menu.signed-in .menu-overlay {
    height: 0px;
}
body.has-edit-mode-menu .header-container .col2 .lfr-tooltip-scope > div {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 24px;
}
body.has-edit-mode-menu .espacio-unico-lines { opacity:1 !important;}


/*.home.page-0 #wrapper header { 
  opacity: 0; 
  animation-name: headerTransition;
  animation-duration: 0.25s;
  animation-fill-mode: forwards;
  animation-delay: 0.2s; 
  animation-iteration-count: 1;
}*/

a.comprar-entradas , .btn-comprar-entradas , .custom-btn a.btn-white-border { font-family:"Blimone" }
ul.colapsables li h3 { font-family: 'Blimone-Regular';font-weight: bold; }


.aditional-info li , .hero-video-controls .control { opacity: 0;animation-name: headerTransition;animation-duration: 0.25s;animation-fill-mode: forwards;}

.aditional-info li.item-0 {
  animation-delay: 0.2s;  
}
.aditional-info li.item-1 {
  animation-delay: 0.3s;  
}
.aditional-info li.item-2 {
  animation-delay: 0.4s;  
}
.aditional-info li.item-3 {
  animation-delay: 0.5s;  
}
.aditional-info li.item-4 {
  animation-delay: 0.6s;  
}
.aditional-info li.item-5 {
  animation-delay: 0.7s;  
}

.hero-video-controls .control.play-pause {animation-delay: 0.2s; }
.hero-video-controls .control.volume {animation-delay: 0.3s; }

/*
span#t1 {
    position: relative;
    top: 50px;
    opacity: 0;
    animation-name: headerTitle;
    animation-duration: 0.35s;
    animation-fill-mode: forwards;
    animation-delay: 0.25s; 
        animation-iteration-count: 1;
}
*/
.hero-video a.btn-comprar-entradas {

}


@keyframes headerTransition {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes headerTitle {
  from {
    opacity: 0;
    top: 50px;
  }
  to {
    opacity: 1;
    top: 0px;
  }
}




body:not(.has-control-menu) #wrappr header {
  z-index: 3;top: 0px;left:0px;
}

body * {
  box-sizing: border-box;
}
body .portlet-decorate .portlet {margin:0px;}
body .portlet .portlet-content {padding: 0px;border: 0px;}
body .autofit-float.autofit-row.portlet-header { position: absolute;z-index:2;}
ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

ul.principal-menu > li > a {
    padding-left: 24px;
    padding-right: 24px;
    min-height: 48px;
    display: flex;
    align-items: center;
}
ul.principal-menu .menu-principal-li .child-menu > li > a {
    font-size: 20px;
    min-height: 48px;
    font-family: 'Blimone';
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 24px;
    padding-right: 24px;
    text-shadow: 0px 0px;
}


span.setas-title h1 {
    font-size: 48px;
}
#wrapper h1 , #wrapper h2 {
  font-family: 'Blimone';
  font-weight: normal;
}
#wrapper h2 {
  font-size: 64px;
  line-height: 78px;
}
#wrapper h1 p ,#wrapper h2 p { margin:0px;}
#wrapper h1 strong,#wrapper h2 strong{
  font-family: 'Blimone-Regular';;
  font-weight: 400 !important;
}
#wrapper header a { text-decoration: none;}
.portlet-boundary_com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet_ ol.breadcrumb {
    list-style: none;
    display: flex;

}
.portlet-boundary_com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet_ ol.breadcrumb li a {
    text-decoration: underline;
}
.portlet-boundary_com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet_ ol.breadcrumb {
    gap: 32px;
    padding-left:48px;
    margin:0px;
    min-height: 52px;
    align-items: center;
}
.portlet-boundary_com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet_ ol.breadcrumb li.breadcrumb-item {
    position: relative;
}
.portlet-boundary_com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet_ ol.breadcrumb li.breadcrumb-item::after {
    content: "";
    width: 6px;
    height: 6px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    right: -18px;
    border-right: 1px solid #303030;
    border-bottom: 1px solid #303030;
    transform: rotate(-45deg);
    top: 6px;
}
.portlet-boundary_com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet_ ol.breadcrumb > li:last-child::after { display: none;}
.portlet-boundary_com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet_ li.breadcrumb-item a {
    font-weight: bold;
    text-underline-offset: 2px;
    font-size: 14px;
}
.portlet-boundary_com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet_ li.breadcrumb-item span  { font-size: 14px;}


@media(max-width:1100px) and (min-width:767px) {
  #wrapper h2 {
      font-size: 40px;
      line-height: 48px;
  }
}

@media(max-width:1100px) {
  div#main-content{
    margin-top: 75px;
  }
  
}

@media(max-width:767px) {


  html body #wrapper {

    header { top:0px;}
    nav.cadmin.control-menu-container {
        display: none;
    }
    .hero-visitas .hero-breadcrumbs { top: 60px;}
    .portlet-boundary_com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet_ ol.breadcrumb { padding-left:24px;padding-right:24px;}
    
   .header-container {
        padding-left: 24px;
        padding-right: 48px;
   }
   .mobile-menu {
      right: 18px;
   }

    a.logo {
        position: relative;
        width: 150px;
        height: 50px;
        display: block;
        margin-top: -5px;
        margin-right: -12px;

        img.logo2 {
            width: 180px;
            max-width: 242px;
        }
    }
    .footer-first-row {
        margin-bottom: 38px;
    }


  }
}







